#contactEnvelope
{
  position:relative;
  height:465px;
}

#contactEnvelopeBG
{
  position:absolute;
  top:0;
  right:0;
}

#contactEnvelope label
{
  position:absolute;
  width:auto;
  right:75px;
  font-size:11px;
  font-weight:normal;
}

#contactEnvelope input
{
  position:absolute;
  width:auto;
  left:70px;
  height:13px;
  border:1px solid #afafaf;
}

#contactEnvelope #contactNameLabel { top:70px; }
#contactEnvelope #contactFNameLabel { top:90px; }
#contactEnvelope #contactAddressLabel { top:110px; }
#contactEnvelope #contactEmailLabel { top:130px; }
#contactEnvelope #contactPhoneLabel { top:150px; }
#contactEnvelope #contactCellPhoneLabel { top:150px; right:225px;}
#contactEnvelope #contactAdLabel { top:170px; right:95px; }
  

#contactEnvelope #contactNameField { top:70px; width:245px; }
#contactEnvelope #contactFNameField { top:90px; width:210px; }
#contactEnvelope #contactAddressField { top:110px; width:210px; }
#contactEnvelope #contactEmailField { top:130px; width:200px; }
#contactEnvelope #contactPhoneField { top:150px; width:105px; left:220px; }
#contactEnvelope #contactCellPhoneField { top:150px; width:105px; }
#contactEnvelope #contactAdField { top:170px; width:10px; left:auto;right:75px; border:0; }

#contactEnvelope #contactMessageLabel { top:220px; right:55px;  }

#contactEnvelope #contactMessageField 
{ 
  position:absolute;
  top:240px; 
  right:55px; 
  width:320px; 
  height:185px;  
  border:1px solid #afafaf;
  z-index:5;
  overflow:hidden;
}

#contactMessageFrame
{
  position:absolute;
  top:210px;
  right:30px;
  width:365px;
  border:1px solid #afafaf;
  border-style:solid none none solid;
  height:230px;
}
  
#contactMessageFrameBot
{
  position:absolute;
  top:440px;
  right:30px;
  width:365px;
  height:10px;
}
  


#contactMessageFrameRight
{
  position:absolute;
  height:230px;
  top:210px;
  right:25px;
  width:10px;
}
  


#contactEnvelope #contactSubmit
{
  width:29px;
  height:24px;
  border:0;
  top:450px;
  left:30px;
}
